<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />
     <LinearLayout
            android:id="@+id/lin_upload_status_custom_display"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
        </LinearLayout>

    <ListView
        android:id="@+id/lv_upload_status"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:cacheColorHint="@color/transparent"
        android:divider="@color/lv_option_list_style_divider_color"
        android:listSelector="@color/transparent"
        android:dividerHeight="1dip"
        android:footerDividersEnabled="false"
        android:headerDividersEnabled="false"
        android:overScrollFooter="@android:color/transparent"
        android:overScrollMode="never"
        android:scrollbars="none" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical"
        android:visibility="gone" >

        <Button
            android:id="@+id/btn_add_data"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="add" />

        <Button
            android:id="@+id/btn_query_all"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="QueryAll" />

        <Button
            android:id="@+id/btn_query_for_7_days"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="QueryFor7Days" />

        <Button
            android:id="@+id/btn_query_date_for_7_days"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="QueryDateFor7Days" />

        <Button
            android:id="@+id/btn_del_before_7_days"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="DeleteBefore7Days" />

        <Button
            android:id="@+id/btn_del_all_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="DeleteAll" />
    </LinearLayout>

</LinearLayout>